### Name: Hpi, Hpi.diag, hpi
### Title: Plug-in bandwidth matrix selector for multivariate data
### Aliases: Hpi Hpi.diag hpi
### Keywords: smooth

### ** Examples

## univariate example
x <- rnorm.mixt(100, mus=0, sigmas=1)
hpi(x)

## bivariate example
data(unicef)
Hpi(unicef)
Hpi(unicef, binned=TRUE)
Hpi.diag(unicef)
Hpi(unicef, pilot="unconstr")

## Not run: 
##D ## 4-variate example
##D x <- rmvnorm.mixt(n=100, mus=rep(0,4), diag(4))
##D Hpi(x)
##D Hpi.diag(x, pilot="samse") 
## End(Not run)



